
.header-wrapper{

    align-content: center;
    background-color: var(--main-bg-color);
}
.master-header {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
}
.master-header nav {
    display: flex;
    height: 48px;
    align-items: center; }
.master-header ul.main-menu {
    display: flex;
    height: 100%;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: Poppins, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 100%; }
.master-header ul.main-menu > li.menu-item {
    display: block;
    padding: 0 10px;
    white-space: nowrap;
    position: relative; }

.master-header ul.main-menu > li.menu-item.contact {
    font-weight: 600;
    border-radius: 30px;
    height: 100%;
    width: 120px;
    display: flex;
    align-items: center;
    margin-left: 15px;
    cursor: pointer; }
.master-header ul.mobile-menu > li.mobile-menu-item.contact{
    font-weight: 400;
    height: 100%;
    padding-top:20px;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.master-header ul.mobile-menu > li.mobile-menu-item.contact a,
.master-header ul.main-menu > li.menu-item.contact{
    background: var(--main-items-color);
}

.master-header ul.mobile-menu > li.mobile-menu-item.contact a:hover,
.master-header ul.main-menu > li.menu-item.contact:hover {
    background: var(--main-btn-bg-hover);
}

.master-header ul.main-menu > li.menu-item.contact a {
    color: white;
    text-align: center;
    width: 100%;
    font-family: Poppins, sans-serif;
    font-style: normal;
    font-size: 0;
    line-height: 169%;
    text-transform: uppercase;
}

.master-header ul.mobile-menu > li.mobile-menu-item.contact a{
    color: white;
    text-align: center;
    width: 200px;
    font-family: Poppins, sans-serif;
    border-radius:8px;
    text-transform: uppercase;
}
.master-header ul.mobile-menu > li.mobile-menu-item.contact a:before,
.master-header ul.main-menu > li.menu-item.contact a:before {
    display: inline-block;
    background-image: url("../images/mail.svg");
    background-size: 100% 100%;
    content: '';
}

.master-header ul.mobile-menu > li.mobile-menu-item .mobile-menu-item-info{
    align-items: center;
}

.master-header ul.main-menu > li.menu-item.language-switcher .lang-item {
    padding: 0 5px;
    border-right: 1px solid #404040;
    text-shadow: none !important; }
.master-header ul.main-menu > li.menu-item.language-switcher .lang-item.active {
    font-weight: 600; }
.master-header ul.main-menu > li.menu-item.language-switcher .lang-item:last-of-type {
    border-right: none; }
.master-header ul.main-menu > li.menu-item .submenu {
    position: absolute;
    display: flex;
    visibility: hidden;
    list-style: none;
    opacity: 0;
    font-weight: normal;
    flex-direction: column;
    justify-content: center;
    padding: 20px 0;
    top: 50px;
    background: #FFFFFF;
    border-radius: 8px;
    z-index: 1002;
    box-shadow: 4px 4px 15px rgba(51, 51, 51, 0.15);
    transition: opacity 0.25s linear;
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-size: 16px;
    line-height: 169%;
    min-width: 200px; }
.master-header ul.main-menu > li.menu-item .submenu:before {
    content: '';
    position: absolute;
    width: 14px;
    height: 14px;
    background: #FFFFFF;
    border-radius: 1px;
    transform: rotate(45deg);
    box-shadow: 0 -5px 5px -5px rgba(51, 51, 51, 0.15), -5px 0 5px -5px rgba(51, 51, 51, 0.15);
    top: -7px;
    left: 30px; }
.master-header ul.main-menu > li.menu-item .submenu .submenu-item {
    cursor: pointer; }
.master-header ul.main-menu > li.menu-item .submenu .submenu-item:hover {
    background-color: #DEF8FF; }
.master-header ul.main-menu > li.menu-item .submenu .submenu-item a {
    padding: 9px 20px;
    height: 100%;
    display: block;
    color: #404040; }
.master-header ul.main-menu > li.menu-item .submenu .submenu-item a.current-lang {
    font-weight: 600; }
.master-header ul.main-menu > li.menu-item.active > a {
    text-shadow: 0.5px 0 0; }
.master-header ul.main-menu > li.menu-item.active .submenu {
    visibility: visible;
    opacity: 1; }
.master-header ul.main-menu > li.menu-item.active span.menu-triangle:before {
    border-color: #404040; }
.master-header ul.main-menu > li.menu-item span.menu-triangle {
    display: inline-block;
    width: 12px;
    height: 9px;
    position: relative;
    top: 2px;
    overflow: hidden; }
.master-header ul.main-menu > li.menu-item span.menu-triangle:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid var(--main-items-color);
    border-radius: 1px;
    box-sizing: border-box;
    transform-origin: 100% 0;
    transform: rotate(45deg); }
.master-header ul.main-menu > li.menu-item span.menu-triangle.hidden {
    display: none; }
.master-header ul.main-menu > li.menu-item:nth-last-child(-n+4) .submenu {
    left: auto;
    right: 0; }
.master-header ul.main-menu > li.menu-item:nth-last-child(-n+4) .submenu:before {
    left: auto;
    right: 35px; }
.master-header .modal {
    display: none;
    overflow: hidden;
    position: fixed;
    z-index: 1003;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    -ms-overflow-style: none;
    scrollbar-width: none; }
.master-header .modal::-webkit-scrollbar {
    display: none; }
.master-header .modal form {
    display: contents; }
.master-header ul.mobile-menu {
    position: absolute;
    top: 77px;
    right: 0;
    width: 100%;
    list-style: none;
    font-size: 24px;
    line-height: 1.3;
    box-shadow: 0 10px 15px -6px rgba(51, 51, 51, 0.15);
    border-radius: 0 0 8px 8px;
    z-index: 1004;
    background-color: var(--main-bg-color);
    box-sizing: border-box;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform .3s ease;
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    overflow-y: scroll;
    overflow-x: clip; }
.master-header ul.mobile-menu li.mobile-menu-item {
    width: 100%;
    position: relative;
    min-height: 48px; }
.master-header ul.mobile-menu li.mobile-menu-item a:hover{
    text-shadow: 0.5px 0 0;
}

.master-header ul.mobile-menu li.mobile-menu-item.language-switcher {
    background: #DEF8FF;
    margin: 10px 0 -15px -35px;
    padding: 10px 40px 0 32px; }
.master-header ul.mobile-menu li.mobile-menu-item.language-switcher .lang-item {
    box-sizing: border-box;
    border: 1px solid var(--main-items-color);
    border-radius: 8px;
    width: 41px;
    height: 32px;
    display: inline-block;
    text-align: center;
    margin-right: 22px;
    background-color: #ffffff;
    text-shadow: none !important; }
.master-header ul.mobile-menu li.mobile-menu-item.language-switcher .lang-item.active {
    font-weight: 600;
    border: 2px solid var(--main-items-color); }
.master-header ul.mobile-menu li.mobile-menu-item .mobile-submenu {
    max-height: 0;
    overflow: hidden;
    list-style: none;
    padding: 0 0 0 20px;
    margin: 0.5em 0;
    font-size: 20px;
    border-left: 3px solid var(--main-items-color);
    transition: max-height .3s ease; }
.master-header ul.mobile-menu li.mobile-menu-item .mobile-submenu li.mobile-submenu-item {
    padding: 0.5em 0; }
.master-header ul.mobile-menu li.mobile-menu-item span.mobile-menu-triangle {
    display: inline-block;
    width: 23px;
    height: 16px;
    position: absolute;
    margin-left: 10px;
    top: 0.5em;
    overflow: hidden; }
.master-header ul.mobile-menu li.mobile-menu-item span.mobile-menu-triangle:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 3px solid var(--main-items-color);
    border-radius: 3px;
    box-sizing: border-box;
    transform-origin: 100% 0;
    transform: rotate(45deg);
    transition: transform-origin 0s ease .2s; }
.master-header ul.mobile-menu li.mobile-menu-item.active .mobile-submenu {
    max-height: 600px; }
.master-header ul.mobile-menu li.mobile-menu-item.active span.mobile-menu-triangle:before {
    transform-origin: 0 100%;
    transform: rotate(45deg); }
.master-header ul.mobile-menu.opened {
    transform: scaleY(1); }
.master-header a {
    text-decoration: none;
    color: var(--main-text-default-color);
    padding: 8px; }
.master-header .logo img {
    height: 55px;
    width: auto; }
.master-header .logo .logo-default {
    display: block; }
.master-header .logo .logo-white {
    display: none; }

.header-wrapper.pinned {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1002;
    background: var(--main-bg-color);
    box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.1); }



.mobile-nav-handler {
    width: 32px;
    margin-left: 38px;
    cursor: pointer; }

.mobile-nav-handler div {
    background-color: white;
    border-radius: 3px;
    content: '';
    display: block;
    height: 3px;
    margin: 4px 8px;
}

.mobile-nav-handler span.hamburger-icon{
    display: block;
}
.mobile-nav-handler span.close-icon{
    display: none;
}
.mobile-nav-handler.opened span.hamburger-icon{
    display: none;
}
.mobile-nav-handler.opened span.close-icon{
    display: block;
}

.mobile-nav-handler span.hamburger-icon svg{
    width: 33px;
    height: 33px;
    margin: 5px;
}

.mobile-nav-handler span.close-icon svg{
    width: 20px;
    height: 20px;
    margin: 11px;
}

.mobile-nav-handler.opened div:first-of-type {
    transform: translate(0, 8px) rotate(-45deg); }
.mobile-nav-handler.opened div:last-of-type {
    transform: scale(0) }
.mobile-nav-handler.opened div {
    transform: translate(0, 1px) rotate(45deg); }


@media (max-width: 767px) {
    .master-header {
        height: 50px;
        font-size: 16px;
        padding: 0 50px; }
    .master-header ul.main-menu {
        margin: 0.4em 0; }
    .master-header ul.main-menu > li.menu-item {
        padding: 8px 8px; }
    .master-header ul.main-menu > li.menu-item.contact a {
        font-size: 0;
        padding: 0; }
    .master-header ul.main-menu > li.menu-item.contact a:after {
        margin: 0;
    }
    .master-header ul.main-menu .modal-content {
        height: auto; }
    .master-header .logo {
        top: 7px;
        width: 119px;
        height: 33px; }
    .master-header .logo img {
        height: 100%; }
    .master-header ul.mobile-menu {
        top: 24px;
    }
    .master-header.pinned {
        height: 50px;
        font-size: 16px;
        padding: 0 50px; }
    .master-header.pinned ul.mobile-menu {
        top: 26px; }
    .mobile-nav-handler {
        top: 12px;

        height: 32px;
        border-radius: 50%;
        background: var(--main-items-color);
    }
    .mobile-nav-handler span.hamburger-icon svg{
        width: 28px;
        height: 28px;
        margin: 2px;
    }
    .mobile-nav-handler span.close-icon svg{
        width: 16px;
        height: 16px;
        margin: 8px;
    }
    
    .mobile-nav-handler div:first-of-type {
        margin-top:9px;
    }

    .mobile-nav-handler div {
        height: 2px;

        margin: 4px 6px;
        background-color: white;
    }
    .mobile-nav-handler.opened div:first-of-type {
        transform: translate(0, 6px) rotate(-45deg); }
}

@media (max-width: 539px) {
    .master-header {
        padding: 0 16px; } }

@media (max-width: 465px) {
    .master-header ul.mobile-menu {
        font-size: 20px; }
    .master-header ul.mobile-menu li.mobile-menu-item .mobile-submenu {
        font-size: 15px;
        padding: 0 18px 0 18px;
        margin: 7px 0; } }


@media (min-width: 320px) {
    .header-wrapper .master-header {
        padding: 0 16px; }
    .header-wrapper .master-header ul.mobile-menu {
        padding: 1em 0 0 0;
    }
    .header-wrapper .master-header nav ul.main-menu li.menu-item.contact {
        width: 38px;
        height: 38px;
        border-radius: 50%;
        padding: 0; }
    .header-wrapper .master-header nav ul.main-menu .modal-content {
        background-color: #fefefe;
        padding: 16px; }
    .header-wrapper .master-header nav ul.main-menu .modal-content .close {
        color: #aaa;
        float: right;
        font-size: 28px;
        font-weight: bold;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 25 25' fill='none'%3E %3Cpath d='M0 12.5C0 5.59644 5.59644 0 12.5 0C19.4036 0 25 5.59644 25 12.5C25 19.4036 19.4036 25 12.5 25C5.59644 25 0 19.4036 0 12.5Z' fill=''/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.59016 6.32405C7.19964 5.93352 6.56647 5.93353 6.17595 6.32405C5.78543 6.71457 5.78543 7.34774 6.17595 7.73826L11.0858 12.6481L6.32405 17.4098C5.93353 17.8004 5.93353 18.4335 6.32405 18.8241C6.71458 19.2146 7.34774 19.2146 7.73827 18.8241L12.5 14.0623L17.2617 18.824C17.6523 19.2146 18.2854 19.2146 18.676 18.824C19.0665 18.4335 19.0665 17.8004 18.676 17.4098L13.9142 12.6481L18.8241 7.73827C19.2146 7.34774 19.2146 6.71458 18.8241 6.32405C18.4335 5.93353 17.8004 5.93353 17.4098 6.32405L12.5 11.2339L7.59016 6.32405Z' fill='%2300ABDB'/%3E %3C/svg%3E"); }
    .header-wrapper .master-header nav ul.main-menu .modal-content .close:hover {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 25 25' fill='none'%3E %3Cpath d='M0 12.5C0 5.59644 5.59644 0 12.5 0C19.4036 0 25 5.59644 25 12.5C25 19.4036 19.4036 25 12.5 25C5.59644 25 0 19.4036 0 12.5Z' fill='%23DEF8FF'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.59016 6.32405C7.19964 5.93352 6.56647 5.93353 6.17595 6.32405C5.78543 6.71457 5.78543 7.34774 6.17595 7.73826L11.0858 12.6481L6.32405 17.4098C5.93353 17.8004 5.93353 18.4335 6.32405 18.8241C6.71458 19.2146 7.34774 19.2146 7.73827 18.8241L12.5 14.0623L17.2617 18.824C17.6523 19.2146 18.2854 19.2146 18.676 18.824C19.0665 18.4335 19.0665 17.8004 18.676 17.4098L13.9142 12.6481L18.8241 7.73827C19.2146 7.34774 19.2146 6.71458 18.8241 6.32405C18.4335 5.93353 17.8004 5.93353 17.4098 6.32405L12.5 11.2339L7.59016 6.32405Z' fill='%2300ABDB'/%3E %3C/svg%3E"); }
    .header-wrapper .master-header nav ul.main-menu .modal-content .close-icon {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10' fill='none'%3E %3Cpath d='M1 1L5 5L9 1' stroke='%2300ABDB' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3Cpath d='M9 9L5 5L1 9' stroke='%2300ABDB' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3C/svg%3E");
        background-repeat: no-repeat;
        background-position: bottom;
        background-size: 100%;
        height: 12px;
        width: 12px;
        margin: 3px 0 0 10px; }
    .header-wrapper .master-header nav ul.main-menu .modal-content .close:hover, .header-wrapper .master-header nav ul.main-menu .modal-content .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer; }

    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls {
        height: 46px;
        display: flex;
        flex-direction: row;
        justify-content: space-between; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls .close-link {
        font-family: Open Sans, sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        line-height: 20px;
        text-transform: uppercase;
        color: var(--main-items-color);
        padding: 12px 0 12px 0;
        margin-bottom: 0;
        cursor: pointer; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls .close-link .menu-triangle {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E %3Cpath d='M6 11L1 6L6 1' stroke='%2300ABDB' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3C/svg%3E");
        background-repeat: no-repeat;
        background-position: bottom;
        background-size: 100%;
        display: inline-block;
        width: 6px;
        height: 12px;
        margin-right: 10px; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls .close-link .menu-triangle.hidden {
        display: none; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls .clear-list-button {
        display: none;
        font-family: Open Sans, sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        line-height: 20px;
        text-transform: uppercase;
        color: var(--main-items-color);
        text-decoration: none;
        cursor: pointer; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls .clear-list-button .close {
        color: var(--main-items-color);
        font-size: 15px;
        margin: 2px 0 0 10px; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .filter-list-container-sr {
        display: flex; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .success-message {
        display: none;
        flex-direction: column;
        align-items: center;
        margin-top: 43px; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .success-message .success-message-icon {
        display: flex;
        width: 74px;
        height: 74px;
        background-size: 100% 100%;
        margin-bottom: 25px; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .success-message .successful-title {
        font-family: Open Sans, sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 25px;
        text-align: center;
        color: #404040;
        margin: 9px 0; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .success-message .thank-you-title {
        font-family: Open Sans, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 25px;
        text-align: center;
        font-feature-settings: 'salt' on;
        color: #404040;
        margin: 9px 0; }
    .header-wrapper .master-header .mobile-nav-handler {
        margin-left: 22px; }
    .header-wrapper .master-header ul.mobile-menu li.mobile-menu-item {
        font-family: Open Sans, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 27px;
        /*padding-left: 32px;*/
        padding: 12px 0 12px 32px;
    }
    .header-wrapper .master-header ul.mobile-menu li.mobile-menu-item span.mobile-menu-triangle {
        width: 18px;
        height: 12px; }
    .header-wrapper .master-header ul.mobile-menu li.mobile-menu-item ul.mobile-submenu li.mobile-submenu-item {
        font-family: Open Sans, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 20px; }
    .header-wrapper.pinned .master-header {
        margin-bottom: 0; }
}



@media  (min-width: 768px) {
    .header-wrapper .master-header {
        margin-bottom: 0;
        padding: 15px 32px 15px 32px;}
    .header-wrapper .master-header nav ul.main-menu li.menu-item.contact {
        width: 64px;
        height: 64px;
        border-radius: 8px; }
    .header-wrapper .master-header nav ul.main-menu > li.menu-item.contact a:after {
        margin: 0;
        width: 30px;
        height: 23px;
    }

    .header-wrapper .master-header nav .mobile-nav-handler {
        margin-left: 34px;
        background-color: var(--main-items-color);
        width: 42px;
        height: 42px;
        border-radius: 50%;
    }
    .header-wrapper .master-header ul.mobile-menu {
        padding: 1em 0 0 0;
    }
}

@media  (min-width: 768px) and (max-width: 1023px){
    .header-wrapper.pinned .master-header {
        padding: 15px 32px 15px 32px; }
}

@media (min-width: 1024px) and (max-width: 1365px) {
    .header-wrapper .master-header {
        padding: 30px 32px 36px 32px; }
    .header-wrapper.pinned .master-header {
        padding: 30px 32px 36px 32px; }
    .header-wrapper .master-header ul.mobile-menu {
        padding: 0.5em 32px 15px 32px; }
}

@media (min-width: 1024px) {
    .header-wrapper .master-header nav ul.main-menu li.menu-item.contact a:after {
        margin-left: 0;
    }
}

@media (max-width: 1279px) {
    .master-header ul.main-menu > li:not(.contact) {
        display: none; }
    .master-header ul.main-menu > li.menu-item.contact {
        display: none;
    }
    .mobile-nav-handler div:first-of-type {
        margin-top:12px;
    }
}

@media (min-width: 1280px) {
    .mobile-nav-handler {
        display: none; }
    .header-wrapper .master-header {
        padding: 30px 60px 36px 60px; }
    .header-wrapper.pinned .master-header {
        padding: 30px 60px 36px 60px; }
    .header-wrapper .master-header nav ul.main-menu li.menu-item {
        padding: 0 15px; }
    .header-wrapper .master-header nav ul.main-menu li.menu-item.contact {
        height: auto;
        width: auto;
        padding:8px 20px;
    }
    .header-wrapper .master-header nav ul.main-menu li.menu-item.contact a {
        font-size: 18px;
        padding: 0;
    }
    .header-wrapper .master-header nav ul.main-menu li.menu-item.contact a:before {
        margin-left: 8px;
        width: 18px;
        height: 14px;
    }
    .header-wrapper .master-header .modal-content {
        margin: 36px auto !important;
        width: 640px !important; }
}

@media (min-width: 1366px) and (max-width: 1365px) {
    .header-wrapper .master-header {
        padding: 30px 60px 36px 60px; }
    .header-wrapper .master-header ul.mobile-menu {
        padding: 0 60px; }
}

@media (min-width: 1360px) {
    .header-wrapper.pinned .master-header {
        padding: 30px 60px 30px 60px; }
}

@media (min-width: 1440px) {
    .header-wrapper .master-header {
        padding: 30px 0 36px 0;
        max-width: 1280px;
        margin: 0 auto; }
}
@media (min-width: 1440px) {
    .header-wrapper.pinned .master-header {
        padding: 30px 0 36px 0;
    }
}

@media (min-width: 1920px) {
    .header-wrapper .master-header nav ul.main-menu {
        font-family: Open Sans, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 169%; } }